Port 888
EmailEnable 0
EmailSender 
EmailServer 
EmailServerLogin 
EmailServerPasswd 
EmailRecipient 
EmailSeverity 1
ROpwd twOmwmsK8lKk2
ADMINpwd twOmwmsK8lKk2
RemoteAccess 1
Language 0
Logger 0
Refresh 5
BGRate 3333333333333333
MsgPath /usr/share/3dm2/msg
imgPath /etc/3dm2
Help /usr/share/doc/3dm2/html
OEM 0
AutoLogout 0
CommandLog 1
EnclosureMonitor 1
EnclMonitorSleepMinutes 2
